# gd-help



<!-- Auto Generated Below -->


## Properties

| Property  | Attribute | Description | Type     | Default |
| --------- | --------- | ----------- | -------- | ------- |
| `content` | `content` |             | `string` | `''`    |


## Dependencies

### Used by

 - [gd-subset-data](../gd-subset-data)

### Depends on

- bs-tooltip
- bs-icon

### Graph
```mermaid
graph TD;
  gd-help --> bs-tooltip
  gd-help --> bs-icon
  gd-subset-data --> gd-help
  style gd-help fill:#f9f,stroke:#333,stroke-width:4px
```

----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
